@charset "utf-8";
/* CSS Document */

.dashboard-wrapper {width:96%; padding:0 2%; margin:20px 0; font-family: Arial, Helvetica, sans-serif;}
.dashboard-title {background:#edebeb; padding:5px 10px;}
.dashboard-title h2{color:#4b4b4b; margin:0; padding:0; display:inline-block; font-size:28px; font-family:calibri, Arial, Helvetica, sans-serif}
.dash-select-store {float:right; padding-top:6px}
.dashboard-main {width:100%; margin-top:30px;}
.dashboard-main h3 {margin:0; padding:0 0 3px 0; border-bottom:solid 1px #dbdbdb; font-size:23px; font-weight:normal}
.dash-2column-col1{width:55%; margin-right:5%; float:left;}
.dash-2column-col2{width:40%; margin:0%; float:left;}
.dash-data {width:49%; margin-right:1%; float:left; margin-bottom:25px;}
.dash-data-3 {width:32%; margin-right:1%; float:left; margin-bottom:25px;}
.dash-data span, .dash-data-3 span {font-size:30px; color:#1477cb; display:block; margin-top:20px;}
.clear {clear:both}
.xtramargin {height:50px;}
.dash-table {width:100%; text-align:left; margin-top:10px; border:solid 1px #ededed; font-size:13px;}
.dash-table th{background:#ededed; padding:3px;}
.dash-table td {padding:3px; border-top:solid 1px #ededed;}
.outofstock, .outofstock span {color:#cc0000}
.noresults {text-align:center; height:195px; vertical-align:middle;}
.chartnoresults {text-align:center; padding-top:40px; vertical-align:middle;}
a{ color:#1477cb}
.dashboard-heading {background:#1477cb}

/* Statistics Graph */
.statistic {width:100%; float:none; margin-top:10px;}
.range {padding:4px 4px 0 0}

@media only screen and (max-width: 770px) {
.dash-2column-col1, .dash-2column-col2{width:100%; margin:0 0 40px 0; float:none; clear:both;}
.xtramargin {height:0px;}
.dash-data {width:31%; margin-right:2%; float:left; margin-bottom:15px}
}
@media only screen and (max-width: 470px) {
.dash-data {width:47%; margin-right:3%; float:left; margin-bottom:15px;}
}
@media only screen and (max-width: 380px) {
.dash-data {width:100%; margin-right:0%; float:none; margin-bottom:22px}
}